<?php
require('../../../QPlatform/Common/Component/ComInitialHead.php');
require('../../../Mana/m_nets/system/class_netssysmenu.php');
//-- ------ #Instanct ------ --
$tmpAR0=array(array(0,'smetType',7));
$tmpDefault=new PaDefault(7,$tmpAR0,'快捷平台菜单');
$tmpDefault->OnPage();
$tmpControls=new CustomControls();
$tmpControlPage=new CustomControlPage();
$tmpComHead->sMenuid=$tmpDefault->sMenuid;
$tmpDefault->sysMetaTitle=$tmpDefault->sMetaTitle.' - '.$tmpDefault->sysFileConfig['sysTitle'];
//-- ------ #Template ------ --
require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysQPlatformTemplatePath.'Component/Group_0.php'); ?>